using System;

internal sealed class Delegate388 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate388 delegate388_1)
	{
		return delegate388_1(object_0);
	}

	public extern Delegate388(object object_0, IntPtr intptr_0);

	static Delegate388()
	{
		Class10.smethod_13(typeof(Delegate388).TypeHandle);
	}

	internal static Delegate388 delegate388_0;
}
